Subject: Re: [PATCH v8 0/6] Support writable CPU ID registers from userspace

From: Marc Zyngier <[email-masked]>
Date: Tue, 16 May 2023 12:01:15 +0100

On Tue, 16 May 2023 11:37:20 +0100,
Shameerali Kolothum Thodi <[email-masked]> wrote:
> 
> > -----Original Message-----
> > From: Jing Zhang [mailto:[email-masked]]
> > Sent: 03 May 2023 18:16
> > To: KVM <[email-masked]>; KVMARM <[email-masked]>;
> > ARMLinux <[email-masked]>; Marc Zyngier
> > <[email-masked]>; Oliver Upton <[email-masked]>
> > Cc: Will Deacon <[email-masked]>; Paolo Bonzini <[email-masked]>;
> > James Morse <[email-masked]>; Alexandru Elisei
> > <[email-masked]>; Suzuki K Poulose <[email-masked]>;
> > Fuad Tabba <[email-masked]>; Reiji Watanabe <[email-masked]>;
> > Raghavendra Rao Ananta <[email-masked]>; Jing Zhang
> > <[email-masked]>
> > Subject: [PATCH v8 0/6] Support writable CPU ID registers from userspace
> > 
> > This patchset refactors/adds code to support writable per guest CPU ID
> > feature
> > registers. Part of the code/ideas are from
> > https://lore.kernel.org/all/[email-masked]
> 
> Hi Jing/Reiji,
> 
> Just to check the status on the above mentioned series "KVM: arm64: Make CPU
> ID registers writable by userspace". Is there any plan to respin that one soon?
> (Sorry, not sure there is any other series in progress for that support currently)

I think this still is the latest, which I'm about to review again. I'd
appreciate if you could have a look to!

Thanks,

	M.

-- 
Without deviation from the norm, progress is not possible.

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel